﻿<style >

.page-header {
    font-size: 42px;
}

h2 {
    font-size: 36px;
    line-height: 46px;
}

h3 {
    font-size: 28px;
    line-height: 38px;
}

.double-border {
    border: 10px solid #F39662;
    outline: 10px solid #757D84;
    padding: 40px;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #FFFFFF;
    border-radius: 30px;
    color: #3E5E6F;
}

    .double-border h2 {
        margin-top: 0px;
        margin-bottom: 15px;
    }

.well h2 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.well h3 {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.well-light-blue {
    color: #3E5E6F;
    background-color: #afd5e0;
    padding: 30px;
    border-radius: 15px;
    border-bottom: 10px solid #DDDDDD;
    margin-top: 40px;
    margin-bottom: 40px;
}

.well-dark-blue {
    color: #FFFFFF;
    background-color: #3E5E6F;
    padding: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .well-dark-blue h2 {
        color: #FFFFFF;
        font-size: 38px;
        line-height: 48px;
        margin: 0px;
        margin-bottom: 20px;
    }

.well-orange {
    color: #FFFFFF;
    background-color: #F39662;
}

.well-bg-image {
    background-image: url('/images/banners/hsp/hsp-common-roles-bg-image-375h.jpg');
    color: #3E5E6F;
    padding: 40px;
    min-height: 375px;
    margin-top: 40px;
    margin-bottom: 40px;
    border: solid 6px #dfe1dd;
}

    .well-bg-image h2 {
        font-size: 28px;
        line-height: 28px;
        padding-bottom: 10px;
    }

    .well-bg-image ul li {
        font-size: 24px;
        padding-bottom: 5px;
    }

.blue-border {
    border: solid 2px #8DB9CA;
}

.gray-border {
    border: solid 2px #DDDDDD;
}

.text-uppercase {
    text-transform: uppercase;
}

.btn-hsp {
    background-color: #F39662;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 24px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
    margin-top: 30px;
}
.btn-hsp:hover {
     background-color: #3E5E6F;
     transition: 0.5s;
}

.mx-20 {
    margin-left: 20px;
    margin-right: 20px;
}
